Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002599TestLinkTest Executepublic2009-06-10 04:572013-05-22 20:55
Reporterjustindavis2001 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.9.5 (2012 Q4 - bug fixing) 
Summary0002599: Items are sorted in tree but not in Bulk TC Management
DescriptionAfter changing the order of the testcases in the Add/Remove testcases, my testcases are sorted in the correct order in the tree. However, they are not sorted in the correct order in Bulk TC Management
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFirefox 3
PHP Version5.2.9
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon ss060.jpg [^] (128,176 bytes) 2009-06-10 04:57

- Relationships

-  Notes
(0007242)
fman (administrator)
2009-06-10 17:16

please give detailed steps to reproduce
(0007245)
justindavis2001 (reporter)
2009-06-10 20:34

1. Go to Add/Remove Test Cases
2. Change the order of testcases. For my testcases, I grouped them like the following:
   testcase1 0
   testcase2 0
   testcase3 0
   testcase4 20
   testcase5 20
   testcase6 20
   ...
   testcase20 100
   testcase21 100
   testcase22 100
   testcase23 40
   testcase24 40
   testcase25 40
3. Save the order
4. Go to execute
5. Click the containing suite
   The items in the tree are in the order of 0, 20, 40...100. However, in the bulk list they are not in this order as seen in the attachment provided.

These testcases were added by importing an xml file. As a result, they were not necessarily placed in the correct order. This is why we have been re-ordering them.
(0007246)
fman (administrator)
2009-06-10 21:20

Thanks a lot, now we can reproduce it.
I can not give you a date for fix release.

- Issue History
Date Modified Username Field Change
2009-06-10 04:57 justindavis2001 New Issue
2009-06-10 04:57 justindavis2001 File Added: ss060.jpg
2009-06-10 04:57 justindavis2001 Browser => Firefox 3
2009-06-10 04:57 justindavis2001 PHP Version => 5.2.9
2009-06-10 17:16 fman Note Added: 0007242
2009-06-10 20:34 justindavis2001 Note Added: 0007245
2009-06-10 21:20 fman Note Added: 0007246
2013-05-20 19:55 fman Status new => resolved
2013-05-20 19:55 fman Fixed in Version => 1.9.5 (2012 Q4 - bug fixing)
2013-05-20 19:55 fman Resolution open => fixed
2013-05-20 19:55 fman Assigned To => fman
2013-05-22 20:55 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker